{
  "variants": {
      "": [ { "model": "minecraft:block/netherrack","weight": 10 },
            { "model": "minecraft:block/netherrack_2","weight": 8 },
            { "model": "minecraft:block/netherrack_3","weight": 6 }
           ]
  }
}
